<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$id = (int)$_POST['id'];

$sqlc = "SELECT * from slides where id = ".$id;
$slide = mysqli_query($con, $sqlc);

$resultado = mysqli_fetch_array($slide);

$varm = array();

$varm = array("id" =>$resultado["id"],"tipo" =>$resultado["tipo"],"ordem" =>$resultado["ordem"],"nome" =>$resultado["nome"],"idade" =>$resultado["idade"],"hora" =>$resultado["hora"],"dia" =>$resultado["dia"],"sala" =>$resultado["sala"],"cemiterio" =>$resultado["cemiterio"],"imagem" =>$resultado["imagem"]);
	
echo json_encode($varm); 

?>